/*-------------- media section ---------------*/

@media screen and (max-width:991px) and (min-width: 577px) {
  .woocommerce div.product div.images .flex-control-thumbs{ margin: 10px 0 0 0; }
  .contact-box .wpcf7 input[type="text"], .contact-box .wpcf7 input[type="email"], .contact-box .wpcf7 textarea{ width: 100% !important; }
  #sidebar aside{ margin-bottom: 11%; }
}

@media (max-width: 1250px){
  .headerbar, .side-navigation, .side-navigation ul ul li, .current_page_item{ display: block; }
  .headerbar:focus,.hamburger:focus{ outline: none; }
  .hamburger i:before {line-height: 0;color: #ffffff;text-align: right;}
  .main-header .side-navigation { display: none }
  .side-navigation,.side-navigation li { padding: 0; }
  .side-navigation ul ul li a{ border: 0; }
  #sidebar1 { height: 100%; width: 0; position: fixed; z-index: 9999999; top: 0; left: 0; overflow-x: hidden; transition: .5s; }
  .side-navigation ul li ul, .side-navigation ul li ul ul { display: none; }
  .side-navigation ul ul,.side-navigation ul ul li { background: var(--transparent) !important; }
  .side-navigation ul ul { position: static; width: 100%; box-shadow: none; }
  .side-navigation ul ul li{ padding-left: 15px; }
  .side-navigation ul.sub-menu li a:before{ content: none; }
  .side-navigation ul>li.menu-item-has-children>a:after{ margin-top: 0; }
	iframe { height: auto; }

}


 /* ----------------------- Custom Responsive ------------------ */
@media (max-width: 576px) {
  .slid-bg-shad {
    height: 550px;
    flex-direction: column;
    justify-content: flex-end;
    padding: 0 5%;
  }

  .banner-text-wrap {
    padding: 5px 15px;
    max-width: 93%;
    top: 18%;
  }

  .banner-text-wrap h6.banner-sm-heading {
    font-size: 16px;
    padding: 6px 12px;
  }

  .banner-text-wrap h2.banner-heading {
    font-size: 26px;
    line-height: 36px;
  }

  .slide-btn {
    font-size: 14px;
    padding: 10px 22px;
  }

  .bnnr-right-image img {
    width: auto;
    height: auto;
  }
}
@media (max-width: 400px) {
  .slider-banner-image img,
  .slid-bg-shad {
    height: 480px;
  }
.banner-text-wrap{
  top: 21%;
}
  .banner-text-wrap h2.banner-heading {
    font-size: 22px;
    line-height: 32px;
  }

  .banner-text-wrap h6.banner-sm-heading {
    font-size: 14px;
  }

  .slide-btn {
    font-size: 13px;
    padding: 8px 20px;
  }

  .bnnr-right-image img {
    width: auto;
  }
}

@media (max-width: 767.98px) {
  #banner .owl-dots{
    display: none;
  }
   .slider-banner-image img,
  .slid-bg-shad {
    height: 650px;
  }

  .banner-text-wrap h6.banner-sm-heading {
    font-size: 18px;
  }

  .banner-text-wrap h2.banner-heading {
    font-size: 28px;
    line-height: normal;
  }

  .slide-btn {
    font-size: 16px;
    padding: 12px 28px;
  }

  .bnnr-right-image img {
    width: auto;
    height: auto;
  }
  a.slide-btn{
    font-size: 14px;
    padding: 5px 25px;
  }
  .servc-content {
    margin: auto;
  }
  .sevc-bg-head, .abt-bg-head,.excl-bg-head, .team-bg-head, .testi-bg-head, .blog-bg-head{
    font-size: 45px;
  }
  .stry-bg-head{
    font-size: 34px;
  }
  .about-img2,.about-img3{
    position: static;
    text-align: center;
  }
  h2.excll-head,.excl-dtl-box,.professl-info:before,h2.story-main-hd,h2.testi-heading,a.blg-inn-hd1,.cntctus-inner-wrapper{
    width: 100%;
  }
  img.cnnct-lft-img,img.cnnct-ri8-img{
    height: auto;
  }
  h6.connect-title1{
    width: 100% !important;
  }
  section#team .owl-nav,section#success_stories .owl-nav,section#testimonials .owl-nav{
    display: none;
  }
  h3.explore-sm-head,h2.explore-hd {
    font-size: 30px;
    line-height: normal;
  }
  .expl-left-bg-box, .expl-right-bg-box{
    min-height: 400px;
  }
  #success_stories .container-fluid{
    padding: 0px 15px;
  }
  h2.cntctus-hd {
      font-size: 35px;
  }
}
@media screen and (min-width:768px) and (max-width:1023px) {
   h6.banner-sm-heading {
    font-size: 18px;
  }
  .banner-text-wrap h2.banner-heading {
    font-size: 40px;
    line-height: 54px;
  }
  .slider-banner-image img {
    width: 100%;
    height: 700px;
    object-fit: cover;
}
  .slid-bg-shad {
    flex-direction: column;
    justify-content: flex-end;
    height: 700px;
    padding: 0 6%;
  }
  .banner-text-wrap {
    position: relative;
    top: 30%;
    max-width: 100%;
  }
  .bnnr-bg-ri8 {
    justify-content: center;
    align-items: flex-end;
  }
  .bnnr-right-image img {
    width: auto !important;
    height: 430px;
  }
  a.slide-btn{
    font-size: 16px;
    padding: 10px 20px;
  }
  .about-img2 {
    right: 18%;
  }
  .excl-dtl-box{
    width: 100%;
  }
  img.cnnct-lft-img,img.cnnct-ri8-img{
    height: auto;
  }
  section#team button.owl-prev, section#testimonials button.owl-prev {
    left: -4%;
  }
  section#team button.owl-next, section#testimonials button.owl-next {
    right: -4%;
  }
  h3.explore-sm-head,h2.explore-hd {
    font-size: 35px;
    line-height: normal;
  }
  #success_stories .container-fluid{
    padding: 0px 20px;
  }
  section#success_stories .owl-nav{
    right: 4%;
  }
  h2.story-main-hd,h2.testi-heading {
    width: 70%;
  }
}
@media screen and (min-width:1024px) and (max-width:1259px) {
  h2.banner-heading {
    font-size: 40px;
    line-height: normal;
  }
  h6.banner-sm-heading {
    font-size: 20px;
  }
  .slider-banner-image img,
  .slid-bg-shad {
    height: 700px;
  }
  .banner-text-wrap{
    top: 58%;
  }
  h2.banner-heading {
    font-size: 48px;
    line-height: 62px;
  }
  .bnnr-right-image img {
    width: auto !important;
        height: 470px;
  }
  .servc-content {
    width: 135px;
    height: 120px;
  }
  .ser-info:after {
    width: 100px;
  }
  h2.sevc-hd, h2.abt-head, h2.excll-head, h2.testi-heading, h2.team-main-hd, h2.blog-hd, h2.story-main-hd {
    line-height: normal;
    font-size: 30px;
  }
  p.sevc-txt{
    font-size: 15px;
  }
  .about-img2{
    right: -8%;
  }
  .about-img3{
    right: -2%;
  }
  .excl-dtl-box,.professl-info:before,.professl-info img,.cntctus-inner-wrapper{
    width: 100%;
  }
  section#team button.owl-prev, section#testimonials button.owl-prev {
    left: -5%;
  }
  section#team button.owl-next, section#testimonials button.owl-next {
    right: -5%;
  }
  h3.explore-sm-head,h2.explore-hd {
    font-size: 30px;
    line-height: normal;
  }
  .content-box-explore {
    padding: 10px !important;
  }
  h2.story-main-hd {
    width: 45%;
  }
  .cntctus-wrapper {
    position: relative;
  }
  .cntus-img-box {
    position: absolute;
    bottom: 0;
  }
  h6.connect-title1 {
    width: 100% !important;
  }
  #success_stories .container-fluid {
    padding-left: 4%;
  }
  h3.excl-no {
    font-size: 30px;
}
}
@media screen and (min-width:1260px) and (max-width:1399px){ 
    span.topbr-schedule, a.topbr-adrs, a.topbr-cllnum, a.topbr-mail {
    font-size: 10px;
  }
  a.chdr-btn{
    padding: 8px 16px;
  }
  .header-btns{
    margin: 2px 0px !important;
  }
  .slider-banner-image img,
  .slid-bg-shad {
    height: 800px;
  }
  .bnnr-right-image img {
    width: auto !important;
    height: 600px;
  }
  h2.banner-heading {
    font-size: 48px;
    line-height: 62px;
  }
  h6.banner-sm-heading {
    font-size: 20px;
  }
  .side-navigation li.current-menu-item:after{
      bottom: -15px;
  }
  .servc-content{
    width: 165px;
    height: 142px;
  }
  .ser-info:after {
        width: 117px;
  }
  h2.abt-head {
    padding-right: 0 !important;
    line-height: 50px;
  }
  .about-content {
    padding-right: 10px !important;
  }
  .about-img2{
    right: -4%;
  }
  .about-img3 {
    bottom: -100px;
    right: 10%;
  }
  .excl-dtl-box,.professl-info:before,.professl-info img{
    width: 100%;
  }
  h3.explore-sm-head,h2.explore-hd {
    font-size: 40px;
    line-height: 50px;
  }
   .content-box-explore {
    padding: 10px !important;
  }
  a.story-inn-hd1 {
    font-size: 20px;
    line-height: normal;
  }
  h6.connect-title1 {
    width: 100% !important;
  }
  #success_stories .container-fluid {
    padding-left: 9%;
  }
  h2.story-main-hd {
    width: 41%;
  }
  section#testimonials button.owl-prev, section#testimonials button.owl-next {
    top: 45%;
}
h3.excl-no {
    font-size: 40px;
}
}
@media screen and (min-width:1400px) and (max-width:1500px){ 
    h2.banner-heading {
      font-size: 50px;
      line-height: 70px;
  }
  h6.banner-sm-heading{
    font-size: 22px;
  }
  .bnnr-right-image img {
    width: auto !important;
    height: 662px;
  }
  h3.explore-sm-head,h2.explore-hd {
    font-size: 45px;
    line-height: 50px;
  }
  .content-box-explore {
    padding: 12px !important;
  }
  section#team button.owl-prev, section#testimonials button.owl-prev {
    left: -5%;
  }
  section#team button.owl-next, section#testimonials button.owl-next {
    right: -5%;
  }
  h6.connect-title1 {
    width: 100% !important;
  }
  #success_stories .container-fluid {
    padding-left: 5%;
  }
  h2.story-main-hd {
    width: 37%;
  }
}

@media screen and (min-width: 1010px) and (max-width:1250px) {

  section { background-size: cover; background-repeat: no-repeat; padding: 30px 0; }
}

@media screen and (min-width: 660px) and (max-width:1000px){

  section { padding: 30px 0; }


}

@media screen and (max-width:650px){

  section { padding: 30px 0; }

  /* Slider */

}

@media screen and (max-width:380px) {
 
}
